/*.footerImage { behavior: url(includes/css/iepngfix.htc) }*/

body {
	margin:0;
	padding:0;
	text-align:center;
	background:url(/img/bg.jpg) repeat-x #fff 0 0;
	margin-top:25px;
	margin-bottom:10px;
}
body, .contentTable {
	/*font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;*/
	line-height:18px;
	color:#333;
}
body, .contentTable, table, input, textarea {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
}
form, input {
	margin:0;
	padding:0;
}
img {
	border:none;
}
a {
	outline:none;
}
.hide {
	display:none;
}
.clear {
	clear:both;
}


/* container */

.pageWidth {
	width:960px;
	margin:0 auto;
	text-align:left;
}

/* header */

.header {
	background:url(/img/bgHeaderHolder.png) no-repeat bottom center;
}
.header .pageWidth {
	background:#fff;
	height:111px;
	text-align:center;
}
.header img {
	display:block;
}
.header .tagLine {
	float:right;
	margin-right:0px;
	margin-top:23px;
}
.header .logo {
	float:left;
	margin-left:0px;
}

/* menu */

.menu .pageWidth {
	background:url(/img/bgMenu.png) repeat-x 0 0;
	height:44px;
	border-bottom:solid 1px #fff;
}
.menu {
	position:relative;
	z-index:50;
	top:0;
	left:0;
	background:url(/img/bgMenuHolder.png) no-repeat top center;
}
.menu #nav {
	list-style-type: none;
	padding:0;
	margin:0;
	margin-left:2px;
	font-family: 'Droid Sans', Arial, sans-serif;
	font-weight:400;
}
.menu #nav li {
	float:left;
	display:block;
	line-height:44px;
	height:44px;
	position:relative;
	margin:0;
	padding:0;
}
.menu #nav li:hover {
	
}
.menu #nav li a {
	display: block;
	height:44px;
	line-height:44px;
	font-size:10px;
	color:#ccc;
	text-shadow: #000 -1px -1px 2px;
	text-decoration:none;
	text-align:center;
	background-position:0 0;
	background-image:url(/img/bgMenu.png);
	text-transform:uppercase;
	padding:0 18px;
	margin-right:1px;
	margin-left:1px;
}

/* hover styles */

.menu #nav li a:hover, .menu #nav li:hover a, .menu #nav .here a, .menu #nav .parent-here a {
	color: #ff2000;
	text-decoration:none;
	text-shadow: #000 -1px -1px 2px;
}
.menu ul#nav .here a, .menu ul#nav .parent-here a, .menu ul#nav li:hover a {
	background-position: 0 -44px;
	border-left:solid 1px #000;
	border-right:solid 1px #000;
	margin:0px;
}
.menu #nav li ul li:hover { /* gets rid of bg image on sub li's */
	background-image:none !important;
}

/* hide second level drop down */

.menu #nav li ul li ul {
	display:none !important;
}

/* SubUL */

.menu #nav li ul {
	position: absolute;
	top: -999em;
	width:235px;
	padding:0;
	margin:0;
}
.menu #nav li#nav-about-us ul {
	width:235px;
}
.menu #nav li:hover ul {
	left: 0;
	top: 44px; /* match top ul list item height */
	z-index: 99;
	background:#000;
}
.menu #nav li ul li {
	line-height:29px;
	height:29px;
	width:235px;
	margin:0;
	padding:0;
	left:0;
	top:0; /* match top ul list item height */
	z-index:99;
	background:url(/img/bgSubNavHover.gif) no-repeat 0 0 !important;
}
.menu #nav li ul li:hover, .menu #nav li ul .here, .menu #nav li ul .parent-here {
	background:url(/img/bgSubNavHover.gif) no-repeat 0 -29px !important;
}
.menu #nav li ul li a, .menu #nav li.here ul li a {
	color:#ccc !important;
	text-shadow: #000 -1px -1px 2px !important;
	display:block;
	height:29px;
	line-height:29px;
	width:235px;
	text-decoration:none;
	text-align:left !important;
	background-image:none !important;
	border:none !important;
}
.menu #nav .here ul li a {
	color:#ff2000 !important;
}
.menu #nav .here ul .here a, .menu #nav li ul .parent-here a, .menu #nav li.here ul .parent-here a {
	color:#ff2000 !important;
}
.menu #nav li ul li a:hover, .menu #nav li ul li.here a {
	color:#ff2000 !important;
	text-decoration:none;
	background-image:none !important;
}
.menu #nav li ul li a span {
	padding-left:5px !important;
}

/* sub custom widths */

.menu #nav li#nav-our-services ul, .menu #nav li#nav-our-services ul li, .menu #nav li#nav-our-services ul li a {
	width:200px;
}

/* main */

.main {
	height:261px;
	background:url(/img/bgMainHolder.png) no-repeat top center;
}
.main .pageWidth {
	background:url(/img/bgMain.png) no-repeat 0 0;
	height:260px;
	border-bottom:solid 1px #fff;
	overflow:hidden;
}
.main .pageWidth div {
	display:none;
}
.main .pageWidth div a {
	height:46px;
	width:225px;
	position:absolute;
	z-index:10;
	margin-top:161px;
	margin-left:57px;
	background:url(/img/bgMainButton.png) no-repeat 0 0;
}
.main .pageWidth div a img {
	height:46px;
	width:225px;
	display:block;
}
.main .pageWidth div a:hover {
	background:url(/img/bgMainButton.png) no-repeat 0 -46px;
}

/* news ticker */

.newsTicker {
	height:35px;
	background:url(/img/bgNewsTickerHolder.png) no-repeat top center;
}
.newsTicker .pageWidth {
	background:#d4d4d4;
	height:35px;
}
.newsTicker table td {
	
}
.newsTicker .tickerSpace {
	left:82px;
	top:1px;
	height:13px !important;
	position:relative;
	display:block;
	overflow:hidden;
}
.newsTicker .tickerSpace li {
	line-height:12px !important;
	font-size:12px;
	list-style-type:none;
}
.newsTicker .tickerSpace span {
	color:#000;
	text-transform:uppercase;
}
.newsTicker .tickerSpace a {
	color:#b21e08;
	text-decoration:none;
	display:inline;
}
.newsTicker .tickerSpace a span {
	color:#000;
	display:inline;
}
.newsTicker .tickerSpace a:hover {
	color:#000;
	text-decoration:none;
}
.newsTicker .tickerSpace a:hover span {
	color:#000;
}

.newsTickerImage {
	position:absolute;
	z-index:10;
	margin-top:-11px;
}
.newsTickerImage img {
	display:block;
}

/* content */

.content {
	background:url(/img/bgContent.png) repeat-y center center;
}
.contentBackground {
	background:url(/img/bgContentHolder.png) no-repeat top center;
}
.contentTable {
	width:100%;
}
.contentPanel, .sidePanel {
	vertical-align:top;
}
.contentSpaceHome {
	padding:36px 42px 10px 25px;
}
.contentSpace {
	padding:30px 25px 10px 25px;
}

/* side panel */

.sidePanel {
	width:279px;
	background:url(/img/bgSidePanel.png) repeat-y 0 0;
	border-top:solid 1px #fff;
}
.sidePanelSpace {
	padding:14px 0px 15px 15px;
}

/* generics */

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
h1 {
	font-size:21px;
	line-height:25px;
	color:#cb1b01;
	padding-top:20px;
}
img.left {
	float:left;
	margin-right:15px;
	margin-bottom:12px;
}
img.right {
	float:right;
	margin-left:15px;
	margin-bottom:12px;
}
img.block {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:12px;
	display:block;
}

h2 {
	font-size:18px;
	line-height:21px;
	margin-bottom:10px;
	padding-top:5px;
	color:#cb1b01;
}

h3 {
	font-size:13px;
	line-height:17px;
	margin-bottom:7px;
	padding-top:4px;
	color:#cb1b01;
}

.contentTable .contentPanel p {
	margin-top:0px;
	margin-bottom:15px;
}
.contentTable .contentPanel a {
	color:#ff3300;
	color:#d90301;
	text-decoration:none;
}
.contentTable .contentPanel a:hover {
	color:#ff3300;
	color:#d90301;
	text-decoration:underline;
}

/* back top */

.backTop {
	display:block;
	height:16px;
	width:100%;
	background-image:url(/img/bgBackTop.gif);
	background-position:right 0;
	background-repeat:no-repeat;
	text-decoration:none;
	margin-top:15px;
}
.backTop:hover {
	background-position:right -16px;
}

/* vip side panel */

.sidePanel .vipClub {
	background:#dd0401 url(/img/bgEnews.png) no-repeat 0 0;
	width:249px;
	padding-bottom:10px;
	margin-bottom:15px;
}
.sidePanel .vipForm td {
	padding-bottom:9px;
	padding-left:16px;
}
.sidePanel .vipClub .vipField {
	border:solid 1px #fff;
	background-color:transparent;
	width:208px;
	height:23px;
	line-height:22px;
	padding-left:8px;
	font-size:12px;
	color:#000;
	background:url(/img/bgField.gif) repeat-x 0 0;
	outline:medium none;
	display:block;
	margin-bottom:9px;
}
.sidePanel #subForm {
	padding:48px 0 0 16px;
}
.sidePanel .vipClub .vipButton {
	height:29px;
	width:68px;
	background:url(/img/bgEnewsButton.png) no-repeat 0 0;
	background-color:transparent;
	border:none;
	float:right;
	margin-right:15px;
}
.sidePanel .vipClub .vipButton:hover {
	cursor:pointer;
	background:url(/img/bgEnewsButton.png) no-repeat 0 -29px;
}

/* banner image */

.bannerImage {
	padding-top:11px;
}
.bannerImage img {
	background:#fff;
	padding:1px;
	border:Solid 1px #c4c2c0;
}
.bannerImage p {
	margin:0;
}

/* footer --------------- */

.footer {
	height:239px;
	background:url(/img/bgFooter.png) repeat-x 0 0;
}
.spotlightHolder {
	height:168px;
	background:#1e1e1e;
}
.spotlightHolder ul, .spotlightHolder ul li {
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
}
.spotlightHolder ul li {
	float:left;
	margin-right:15px;
}
.spotlightHolder ul {
	margin:19px 0px 0px 15px;
}
.spotlightHolder ul li .image {
	display:block;
	border:Solid 5px #fff;
}
.spotlightHolder ul li .image:hover, .spotlightHolder ul li:hover .image {
	border:Solid 5px #b30901;
}
.spotlightHolder ul li .image img {
	display:block;
}
.spotlightHolder ul li .link {
	display:block;
	padding-top:12px;
	padding-bottom:12px;
	/*line-height:37px;*/
	color:#fff;
	padding-left:12px;
	background:url(/img/bgSpotlightArrow.gif) no-repeat left center;
	text-decoration:none;
	font-size:13px;
}
.spotlightHolder ul li .link:hover {
	color:#ff2000;
}

.footerHolder {
	color:#fff;
	font-size:11px;
	height:54px;
	background:#b30901;
}


.footerHolder .space {
	padding:18px 20px 0px 20px;
}
.footerHolder .left {
	color:#fff;
	position:absolute;
	z-index:10;
}
.footerHolder .right {
	color:#fff;
	/*display:absolute;*/
	float:right;
	z-index:10;
}
.footerHolder a {
	color:#fff;
	text-decoration:none;
}
.footerHolder a span {
	color:#000;
}
.footerHolder a:hover {
	color:#fff;
}
.footerHolder a:hover span {
	color:#FDBA31;
}
.footerImage {
	display:block;
	margin:0 auto;
}

/* contact form --------------- */

.contactForm td {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:22px;
}
.contactForm .left {
	border-right:dotted 1px #ccc;
	text-align:left;
	padding:0px 20px 0px 40px;
	text-align:right;
}
.contactField {
	border:solid 1px #d8dbdc;
	background-color:#FFF;
	width:248px;
}
.contactTextArea {
	border:solid 1px #d8dbdc;
	background-color:#FFF;
	width:338px;
	height:103px;
}
.contactForm .align {
	vertical-align:top;
	padding-top:7px;
}
.contactForm .extraSpace {
	padding-top:10px;
}
.contactForm .extraSpaceLeft {
	padding-top:10px;
	padding-bottom:3px;
}
.contactForm .extraSpaceBottom {
	padding-bottom:10px;
}
.contactForm .extraSpaceBottomLeft {
	padding-bottom:10px;
	padding-top:4px;
}
.contactForm .contactButton {
	height:29px;
	width:125px;
	background-image:url(/img/bgSubmit.gif);
	background-repeat:no-repeat;
	background-position:center center;
	line-height:29px;
	font-size:11px;
	color:#000;
	line-height:normal;
	text-align:center;
	border:none;
	background-color:transparent;
	margin-bottom:10px;
	margin-top:10px;
}
.contactForm .contactButton:hover {
	color:#d90301;
	cursor:pointer;
}

.eNewsButton {
	margin:0px !important;
}

.contactForm input, .contactForm textarea {
	line-height:15px;
	font-size:12px;
	padding:2px;
	color:#000;
}
.contactForm .sectionTitle {
	color:#cb1b01;
	font-weight:bold;
	white-space:nowrap;
}
.subscribeSpace {
	padding-top:7px;
	padding-bottom:9px;
}

.captchaText p {
	margin:0;
	margin-bottom:4px !Important;
}
.captchaField {
	border:solid 1px #d8dbdc;
	background-color:#FFF;
	width:200px;
}

/* contact details table */

.contactDetails {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:18px;
	font-size:12px;
	color:#333;
}
.contactDetails td {
	padding-right:30px;
	padding-bottom:0px;
	padding-top:5px;
	vertical-align:top;
}
.contactDetails td.nospace {
	padding-right:0px;
}
.contactDetails td a {
	font-size:12px;
}

/* news list */

.detailFooter {
	border-top:dotted 1px #ccc;
	padding-top:20px;
	padding-bottom:10px;
}
.detailFooter .backButton {
	display:inline-block;
	height:30px;
	background:url(/img/bgLinkButtonRight.gif) no-repeat center right;
	margin-top:-11px;
	color:#414141 !important;
	font-size:11px;
	text-decoration:none;
	position:absolute;
	z-index:10;
}
.detailFooter .backButton:hover {
	color:#d90301 !important;
	text-decoration:none !important;
	cursor:pointer;
}
.detailFooter .backButton span {
	display:block;
	height:30px;
	text-align:center;
	padding:0 30px;
	line-height:32px;
	background:url(/img/bgLinkButtonLeft.gif) no-repeat center left;
	margin-left:-6px;
}

.detailFooter .backTop {
	margin-top:-2px;
}


.listHolder {
	/*border-top:solid 1px #dddad1;*/
	border-top:dotted 1px #ccc;
	margin-bottom:10px;
	margin-top:25px;
	margin-top:15px; /* changed for paging top on resources */
	padding-bottom:10px;
}
.listHolder .item {
	border-bottom:dotted 1px #ccc;
	padding:20px 0 20px 0;
}
.listHolder h2, .listHolder h2 a {
	margin:0;
	padding:0;
	font-size:20px;
	line-height:26px;
	margin-bottom:3px;
	color:#d90301;
	text-decoration:none !important;
	border-bottom:none !important;
}
.listHolder h2 a:hover {
	color:#FFF !important;
	text-decoration:none !important;
}
.listHolder p {
	margin-bottom:10px !important;
}

.listLink {
	display:inline-block;
	height:30px;
	background:url(/img/bgLinkButtonRight.gif) no-repeat center right;
	margin-top:-6px;
	color:#414141 !important;
	font-size:11px;
	text-decoration:none;
}
.listLink:hover {
	color:#d90301 !important;
	text-decoration:none !important;
	cursor:pointer;
}
.listLink span {
	display:block;
	height:30px;
	text-align:center;
	padding:0 30px;
	line-height:32px;
	background:url(/img/bgLinkButtonLeft.gif) no-repeat center left;
	margin-left:-6px;
}


.paging {
	position:absolute;
	z-index:10;
	margin-top:15px;
}
.paging a, .paging strong {
	display:inline-block;
	padding:2px 7px 0px 7px;
	margin-right:5px;
	border-bottom:none !important;
	border:solid 1px #ccc !important;
}
.paging a:hover, .paging strong {
	color:#FFF !important;
	background-color:#d90301;
	text-decoration:none !important;
}

.backTopPaging {
	margin-top:10px;
	margin-bottom:5px;
}

/* vip form --------------- */

.vipForm {
	font-size:12px;
	color:#4d4d4d;
	margin-top:12px;
}
.vipForm td {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:15px;
}
.vipForm .vipField {
	border:solid 1px #656565;
	background-color:#252525;
	width:154px;
	font-size:11px;
	color:#FFF;
}
.vipForm .extraSpaceBottom {
	padding-bottom:10px;
}
.vipForm .vipButton {
	height:21px;
	width:25px;
	background-image:url(/img/bgButtonVIP.gif);
	background-repeat:no-repeat;
	background-position:center center;
	line-height:20px;
	font-size:10px;
	color:#FFF;
	line-height:normal;
	text-align:center;
	border:none;
	background-color:transparent;
	float:right;
}
.vipForm .vipButton:hover {
	color:#FFF;
	cursor:pointer;
}
.vipForm input {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:15px;
	font-size:12px;
	padding:2px;
	color:#4d4d4d;
}
.vipForm a {
	font-size:11px;
	color:#FF0000;
	text-decoration:none;
	padding-left:12px;
	background-image:url(/img/dotVIP.gif);
	background-position:left center;
	background-repeat:no-repeat;
	float:left;
}
.vipForm a:hover {
	color:#FFF;
	text-decoration:none;
}
.required {
	color:#d90301;
	font-size:14px;
	font-weight:bold;
}

/* vip form page --------------- */

.vipFormPage {
	font-size:12px;
	color:#999;
}
.vipFormPage td {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:22px;
}
.vipFormPage .left {
	border-right:dotted 1px #43515f;
	text-align:left;
	padding:0px 20px 0px 10px;
	text-align:right;
}
.vipFormPage .vipField {
	border:solid 1px #43515f;
	background-color:#000;
	width:248px;
}
.vipFormPage .extraSpaceBottom {
	padding-bottom:10px;
}
.vipFormPage .vipButton {
	height:21px;
	width:79px;
	background-image:url(/img/buttonList.png);
	_background-image:url(/img/buttonList.gif);
	background-repeat:no-repeat;
	background-position:center center;
	line-height:21px;
	font-size:10px;
	color:#999;
	line-height:normal;
	text-align:center;
	border:none;
	background-color:transparent;
	margin-top:2px;
	/* extra when backtop is close by */
	margin-bottom:10px;
}
.vipFormPage .vipButton:hover {
	color:#63c5ff;
	cursor:pointer;
}
.vipFormPage input {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height:15px;
	font-size:12px;
	padding:2px;
	color:#999;
}

/* sitemap */

#sitemap ul {
	margin-left:10px;
	padding-left:10px;
}

/* quote button 

.quoteButton, .quoteButton img {
	display:block;
	height:23px;
	width:260px;
	border:none;
	text-decoration:none !important;
}
.quoteButton {
	background:url(/img/quote.gif) no-repeat 0 0px;
}
.quoteButton:hover {
	background:url(/img/quote.gif) no-repeat 0 -23px;
}*/